.news ul{
    margin-bottom: 50px;
}
.news li{
    clear: both;
    overflow: hidden;
    padding-bottom: 25px;
    padding-top: 25px;
    border-bottom: 1px solid #e5e5e5;
}
.news li:first-of-type{
    padding-top:0;
}
.news li .newtime{
    float: left;
    width:120px;
    background-color: #eee;
    text-align: center;
    padding: 10px 0 15px;
}

.news li .newtime h2{
    font-size:30px;
    color:#666;
    margin-bottom: -3px;
}
.news li .newtime h3{
    font-size:16px;
    color:#666;
}
.news li:hover .newtime{
    background-color: #36a5ae;
}

.news li:hover .newtime h2{
    color:#fff;
}
.news li:hover .newtime h3{
    color:#fff;
}
.news li .newtext{
    float: right;
    width:740px;
}
.news li .newtext h4{
    font-size:18px;
    color:#333;
    margin: 15px 0 10px;
}
.news li .newtext p{
    font-size:14px;
    color:#999;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
/*详情*/

.newT h1{
    font-size:24px;
    color:#333;
    margin-bottom: 40px;
}
.newT p{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.newT span{
    font-size:14px;
    color:#999;
    margin-right: 5px;
}
.newM div{
    font-size: 16px;
    color: #999;
    line-height: 30px;
    margin-bottom: 40px;
}